/* Lora Regular */
@font-face {
  font-family: 'Lora';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url('/assets/fonts/Lora-Regular.ttf');
}

/* Lora Medium */
@font-face {
  font-family: 'Lora';
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url('/assets/fonts/Lora-Medium.ttf');
}

/* Lora SemiBold */
@font-face {
  font-family: 'Lora';
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: url('/assets/fonts/Lora-SemiBold.ttf');
}

/* Lora Bold */
@font-face {
  font-family: 'Lora';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url('/assets/fonts/Lora-Bold.ttf');
}

/* Lora Italic */
@font-face {
  font-family: 'Lora';
  font-style: italic;
  font-weight: 400;
  font-display: swap;
  src: url('/assets/fonts/Lora-Italic.ttf');
}

/* Lora Bold Italic */
@font-face {
  font-family: 'Lora';
  font-style: italic;
  font-weight: 700;
  font-display: swap;
  src: url('/assets/fonts/Lora-BoldItalic.ttf');
}

html {
  scroll-behavior: smooth;
  position: relative;
}
* {
  box-sizing: border-box;
  margin: 0px;
  padding: 0px;
  font-family: 'Lora', serif;
}
body {
  font-family: 'Lora', serif;
  /* background-color: #f5f0f5; */
}
ul {
  list-style: none;
}
button {
  background-color: transparent;
  border: none;
}
a {
  text-decoration: none;
}
.logo-pic {
  width: 50px;
  height: 50px;
  transform: scale(1.8);
  object-fit: contain;
}
